@media only screen and (min-width: 768px) {
	body.page-template-page-parallax .header{position:relative;}
	body.page-template-page-parallax #inner-header{height:113px;}
	body.page-template-page-parallax #logo{}
	.meta-sticky {background: white !important;border-bottom: 1px solid green;}
	#alerts_wrap{position:relative;z-index:200;width:100%;top:0;left:0;margin-left:0;padding:0;text-align:center;background-color: #f6c863;}
	.closer_wrap{display:none;}
	.closer_alt{display:inline-block;width:100%;cursor:pointer;width:40px;height:40px;}
	.closer_alt::before{color:#fff;font-size:36px;}
	.alert{color:#000;font-weight:400;padding:.5em 2em 2em;/*background:transparent url(../images/sprite.png) center -235px no-repeat;background-size:500px 500px;*/}
	.alert p{margin:.5em 0;padding-right:2em;}
	.icon i{color:#000;font-size:20px;position:absolute;top:.5em;right:.75em;font-weight:400;}
	#meta_bar{-webkit-box-shadow: none;-moz-box-shadow: none;box-shadow: none;background: transparent;padding:0;}
	.btn.head{background:#057a6b !important;-webkit-box-shadow: inset 0px 7px 5px 0px rgba(50, 50, 50, 0.54);-moz-box-shadow:inset 0px 7px 5px 0px rgba(50, 50, 50, 0.54);box-shadow:inset 0px 7px 5px 0px rgba(50, 50, 50, 0.54);}
	.meta_phone{float:none;position:absolute;right:275px;}
	.meta_phone a{font-weight:700;color:#057a6b !important;}
	.header{padding-bottom:.5em;}
	#inner-header{margin-top:-2em;}
	.wrap{width:760px}
	.meta_cta {padding-right:1.75em;}
	#logo{float:left;margin:0 1.5em 0 2em;}
	.tagline{font-size:100%;}
	.tagline .break{display:none;}
	.menuToggle{right:2.5em}
	.tabswrap dt i{margin:-.25em .25em .3em 0;}
	.tabswrap dt span{padding:1.2em .5em .5em 1em;cursor:pointer;}
	#tabs_clone .tabswrap dt{text-align:center;}
	#tabs_clone .tabswrap dt i {float:none;}
	#menu-the-main-menu{padding-top:3em;}
	
	.mobile-break {display:none;}
	
	#grid{display: flex;flex-wrap: wrap;justify-content:center;}
	.gridBox{display: flex;float:none!important;}
	.grid_box_inner{display: flex;flex-direction: column;width: 100%;}

	.social_wrap .wrap{padding:1em 1em 0;}
	.repeater_image{min-height:192px;}
	.repeater_block::after{display:block;position:absolute;top:10px;right:0;content:'';width:1px;height:80%;margin:.5em auto 0;background: #8D9893;}
	.repeater_block:last-of-type::after{display:none;}
	.bgimg{background-position: center;background-size: cover;}
	.sidebar{margin-top:2.2em}
	#sidebar1 .widget .content{padding-left:2.1em;}
	.widgettitle{border:0;}
	.widget{padding:.5em 0 0;}
	.widget ul li{padding-bottom:.75em}/* use padding instead of margin to reduce jerky animation in collapsing widgets */
	.widget ul li ul{margin-top:.75em;padding-left:1em}
	ul.columns{-webkit-column-count: 3;-moz-column-count: 3;column-count: 3;-webkit-column-gap: 40px;-moz-column-gap: 40px;column-gap: 40px;}
	#footer_logo {margin-right: 2em;}
	.footer span.block{display:inline-block; padding-right:1em;}
	.stickyClone{width:100%;display:block;position:fixed;bottom:0;z-index:9999999;opacity:1;transition: .75s ease-in-out;-moz-transition: .75s ease-in-out;-webkit-transition: .75s ease-in-out;}
	.scrollto{display:none;}
.tab.evaluation::after{display:block !important;}
.tabswrap .content {top: 70px;}
.tabnav dt {float:left;width:50%;}
.tabnav dt span {line-height:1;}
}
